/* main level */
#body_menu
 {position:absolute;
  width:90%;
  /*width:8em;*/
  display:block;
  /*background-color:#eee;*/
  text-align:left;
  line-height:1.2em;
  list-style-type:none;
  padding:.2em 0;
  margin:0;
  margin-top:1.5em;
  z-index:10;
 }

ul#body_menu li
  {position:relative;
  display:block;
  width:100%;
  z-index:10;
}



/* submenu */
ul#body_menu ul
 {position:absolute;
  top:.2em;
  left:95%;
  list-style-type:none;
  margin:0;
  padding:0;
  border:1px solid gray;
  visibility:hidden;
  width:10em;
  display:block;
  z-index:10;
 }

ul#body_menu a
 {position:relative;
  color:black;
  display:block;
  width:100%;
  text-decoration:none;
  padding-top:.3em;
  z-index:10;
 }

ul#body_menu a:hover, ul#body_menu a.ieover
 {color:white;
  background-color:gray;
 }

ul#body_menu li:hover ul, ul#body_menu li.ieover ul
 {visibility:visible;}

ul#body_menu li li
 {border:none;
  padding:0;
  background-color:#eee;
 }


ul#body_menu li
 {behavior: url(http://www.drastik.cz/gen/hover.htc);}
